Message - 'The project cannot be loaded. It was created in a later version.'

Applies to AQTime 8.81, last modified on May 21, 2021

This message is displayed when you attempt to open an AQTime project created with a later version of AQTime, because the project file format is different.

Highlight search results